/* ------------------------------ Colors ------------------------------ */

/*
	$primary = #233870;
	$primary = rgba(35, 56, 112, 1)
	
	$secondary = #256295;
	$linkColor = #256295;

	$lightGray = #f7f7f7;
	$black = #252525
	Nav drop-down background - #256295
	Main "Menu" active background - #1a4a85
	Main "Menu" child background (right side) - #14437e
	
	
	$old1 = #52A6ED
	$old2 = #66ACE8
	$old3 = #328FDE
	
*/


	a { color: #256295; }
	.nav_wpr { height: 55px; background-color: #233870; box-shawdow: 0 3px 5px rgba(100, 100, 100, 0.49); }
	.nav_wpr { background-color: #233870; }
	body.homepage { background: url(http://media.comicbook.com/uploads1/2015/04/bpchlcthkr5iohacwqjqwu-133153-640x960.png) no-repeat #f7f7f7; background-size: 100%; }

	@media screen and (min-width: 768px) {
		body.homepage { background: url(http://media.comicbook.com/uploads1/2015/04/bpchlcthkr5iohacwqjqwu-133153-1280x1920.png) no-repeat #f7f7f7; background-size: 100%; }
	}
	@media screen and (min-width: 768px) {
		.sidebar .cmp > header { background-color: #233870; }
	}
	/* --- Nav --- */

		.menu_wpr { background-color: #14437e; }
		.nav > header > a { background-color: #508BBC; }
		.nav > div { background-color: #194c85; }			
		.nav_lst > li > .opened { background-color: #1d518a; }


		.small-nav > .small-menu > .user { border-right: solid 1px rgba(255, 255, 255, .3); border-left: none; }

		.small-nav > ul > li.social a { font-size: 1.2em; color: #F4DF3F; line-height: 30px; }


	/* --- New Nav --- */

		.top-nav_wpr { background: #233870; }
		.small-nav .usernav_blk { background-color: #14437e; }
		.small-nav > ul > li.search {}
		.small-nav > ul > li.menu { border-left: none; }
		.small-nav > ul > li.search .navlst_blk > div button { color: #233870;  }
		.small-nav > ul > li > a.logged-in { padding: 0; margin: 0 auto; }
		.small-nav > ul > li > .user_nav:not(.logged-in) > span { width: 22px; }
		.small-nav > .small-menu > .newsletter { border-right: solid 1px rgba(255, 255, 255, .3); }
		.small-nav > .small-menu > .newsletter > a {  font-size: 1.4em; }
		@media screen and (min-width: 768px) {
			.small-nav > .small-menu > .user { border-left: solid 1px rgba(255, 255, 255, .3); }
			.small-nav > ul > li.register { border-left: none; }
			.smaller .small-nav > ul > li.register { border-right: solid 1px rgba(255, 255, 255, .3); }
			.bottom-nav_wpr { background-color: #233870; }
			.full-nav > .large-menu > li > a:hover { background-color: #14437e; }
		}

    /* override color start*/
    .userprofilenav_lst > li > .active, .userprofilenav_lst > li > .active:hover { background-color: #233870 }
    .user-options-menu > li > .current { background-color: #233870; }
    .shared_lst > li:first-of-type { border: 0; background-color: #233870; }
    .thread_cmp > header { background-color: #233870; }
    .socialtab_lst > li > ul > li { color: #233870; }
    .socialtab_lst > li > ul > .connect_itm { background-color: #233870; }
    .gallery_blk { background-color: #233870; }
    .pollicon_blk { background-color: #233870; }
    .poll-list > .submit_itm > input { background-color: #233870; }
    .answer-list > li .bar { background-color: #233870; }
    .answer-list > li .percentage { color: #233870; }
    .comment-box { background: #233870; }
    .comment-box:before { border-color: #233870 #233870 transparent transparent; }
    .comment-box.white:before { color: #233870; }
    .comment-box.white { color: #233870; }
    div > .search input.gsc-search-button { background-color: #233870;}
    .gsc-search-box input.gsc-search-button {  background-color: #233870; }
    .socialnav_blk { background-color: #233870; }
    button, input[type="submit"] { background-color: #233870; }
    .btn { background-color: #233870; }
    .btn.grey { color: #233870; }
    .acticle2_cmp { background-color: #233870; }
    @media screen and (min-width: 600px) {
		.acticle2_cmp { background: none; }
	}
	.user_nav > span { color: #fff; font-size: 1.2em; }

    .newsletterlanding_cmp > header { background-color: #233870; }
    .newsletterlanding_cmp > section > p { color: #233870; }
    .newsletterlanding_cmp > section > .form_blk > a { color: #233870; }
    .category_cmp { background-color: #233870; }
    .reply_lst > .main-topic { border-bottom: solid 3px #233870; }
    .spoiler.on:before {  background-color: #233870; }
    .soclogin_lst > li > a { color: #334c8f; }
    .soclogin_lst.skn3 > li { background-color: #334c8f; }
    .usernav_blk > header { background-color: #334c8f; }
    .btn:hover { background-color: #294b82; }
    /* .nav_wpr { background-color: #233870; } -- already has an override*/
    /* override color end*/
